[P] Infinite Shelter - Task #2879

UIUX for 3dbusinesscards.com
2023-03-15 12:06 PM - victor piousbox

Status: Will Not Do Start date: 2023-03-15
Priority: Low Due date:

Assignee: sohaib _ % Done: 0%
Category: UIUX Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| have an idea. I've been meaning to create this website: 3dbusinesscards.com (or some similar name). I've printed a few business
cards for myself on my 3d printer, and they look cool. Unique, impactful. Business cards are not dead, and I'm sure some people who
are regular conference attendees would be interested in printing theirs in plastic.

So the website should give people the ability to select one of the available themes, modify it (change font, position, add/remove lines,
etc), and place an order.

The design should be complete, every necessary page (it's an eCommerce site, after all), looking good on desktop and mobile, and
be minimal. So, although you can draw inspiration from vistaprint.com, | want my resource to be much, much simpler and more
minimal. The main part of the design would be the workflow to customize the card, change fonts, etc.

If you're interested in taking this on, we can do this project. What do you think? What would be your estimate (time and cost) on this?
And if you have clarifying questions I'll be happy to answer them.

History

#1 - 2023-03-21 08:05 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2023-09-16 10:02 PM - victor piousbox
- Status changed from New to Will Not Do

#3 - 2023-10-05 07:37 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category changed from UIUX to UIUX
